rather use package
authormh <mh@immerda.ch>
Fri, 29 May 2009 02:24:21 +0000 (04:24 +0200)
committermh <mh@immerda.ch>
Fri, 29 May 2009 02:24:21 +0000 (04:24 +0200)
manifests/sqlite.pp

index 900f2fe..df4b899 100644 (file)
@@ -1,9 +1,5 @@
 class rubygems::sqlite {
-  include rubygems
-  include sqlite::devel
-  package{'sqlite-ruby':
+  package{'rubygem-sqlite3-ruby':
     ensure => present,
-    provider => gem,
-    require => [ Package['rubygems'], Package['sqlite-devel'] ],
   }
 }